@import url(http://fonts.googleapis.com/css?family=Open+Sans|Calibri|Arial|Avenir); 

#amazingaudioplayer-31 {
box-sizing: content-box;
border-radius: 0px;
border: 0px solid #222;
}

#amazingaudioplayer-31 div {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box; 

}

#amazingaudioplayer-31 .amazingaudioplayer-image {
display: block;
position: relative;
float: left;
margin: 4px;
overflow: hidden;

}

#amazingaudioplayer-31 .amazingaudioplayer-image-clear {
}

#amazingaudioplayer-31 .amazingaudioplayer-text {
display: block;
position: relative;
float: left;
overflow: hidden;
padding: 4px;
width: 300px;
height: 62px;
}

#amazingaudioplayer-31 .amazingaudioplayer-text-clear {
}

#amazingaudioplayer-31 .amazingaudioplayer-title {
display: width:340px;;
color: #ffff7;
font-family: "Aveniri",Arial,sans-serif;
font-size: 15px;
font-weight: bold;
}

#amazingaudioplayer-31 .amazingaudioplayer-title-clear {
}

#amazingaudioplayer-31 .amazingaudioplayer-info {
display: width: 350px;
color: #333;
font-family: Arial, sans-serif;
padding-top: 4px;
font-size: 16px;
font-style: italic;
}

#amazingaudioplayer-31 .amazingaudioplayer-info-clear {
}

#amazingaudioplayer-31 .amazingaudioplayer-bar {
position: relative;
width: 337px;
float: left;
background-color: #fffff7;
margin: 6px 4px;
border: 1px solid #222;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 0px;
-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
background-image: -ms-linear-gradient(top, #fffff7 0%, #fffff7 100%);
background-image: -moz-linear-gradient(top, #444444 0%, #fffff7 100%);
background-image: -o-linear-gradient(top, #444444 0%, #fffff7 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444444), color-stop(1, #222222));
background-image: -webkit-linear-gradient(top, #fffff7 0%, #fffff7 100%); 
background-image: linear-gradient(to bottom, #fffff7 0%, #fffff7 100%);
}

#amazingaudioplayer-31 .amazingaudioplayer-bar-buttons-clear {
clear: both;
}

#amazingaudioplayer-31 .amazingaudioplayer-bar-clear {
clear: both;
}

#amazingaudioplayer-31 .amazingaudioplayer-bar-title {
position: relative;
float: left;
color: #000000;
font-family: 'Open Sans', sans-serif;
font-size: 12px;
line-height: 24px;
margin: 0 8px;
}

#amazingaudioplayer-31 .amazingaudioplayer-playpause {
position: relative;
float: left;
}

#amazingaudioplayer-31 .amazingaudioplayer-play {
position: relative;
}

#amazingaudioplayer-31 .amazingaudioplayer-pause {
position: relative;
}

#amazingaudioplayer-31 .amazingaudioplayer-stop {
position: relative;
float: left;
}

#amazingaudioplayer-31 .amazingaudioplayer-prev {
position: relative;
float: left;
}

#amazingaudioplayer-31 .amazingaudioplayer-next {
position: relative;
float: left;
}

#amazingaudioplayer-31 .amazingaudioplayer-loop {
position: relative;
float: left;
margin: 0 2px;
}

#amazingaudioplayer-31 .amazingaudioplayer-progress {
position: relative;
background-color: #222;
-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
margin: 8px 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#amazingaudioplayer-31 .amazingaudioplayer-progress-loaded {
background-color: #444;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#amazingaudioplayer-31 .amazingaudioplayer-progress-played {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background-color: #fcc500;
background-image: -ms-linear-gradient(top, #fede00 0%, #fcc500 100%);
background-image: -moz-linear-gradient(top, #fede00 0%, #fcc500 100%);
background-image: -o-linear-gradient(top, #fede00 0%, #fcc500 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fede00), color-stop(1, #fcc500));
background-image: -webkit-linear-gradient(top, #fede00 0%, #fcc500 100%); 
background-image: linear-gradient(to bottom, #fede00 0%, #fcc500 100%);
}

#amazingaudioplayer-31 .amazingaudioplayer-time {
position: relative;
float: right;
color: #fff;
font-family: 'Open Sans', sans-serif;
font-size: 12px;
text-shadow: 1px 1px 0 #000;
line-height: 24px;
margin: 0 4px;
}

#amazingaudioplayer-31 .amazingaudioplayer-volume {
position: relative;
float: right;
}

#amazingaudioplayer-31 .amazingaudioplayer-volume-bar {
background-color: #333;
border: 1px solid #222;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
background-image: -ms-linear-gradient(top, #fffff7 0%, #fffff7 100%);
background-image: -moz-linear-gradient(top, #444444 0%, #fffff7 100%);
background-image: -o-linear-gradient(top, #444444 0%, #fffff7 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444444), color-stop(1, #222222));
background-image: -webkit-linear-gradient(top, #fffff7 0%, #fffff7 100%); 
background-image: linear-gradient(to bottom, #fffff7 0%, #fffff7 100%);
}

#amazingaudioplayer-31 .amazingaudioplayer-volume-bar-adjust {
background-color: #222;
-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
}

#amazingaudioplayer-31 .amazingaudioplayer-volume-bar-adjust-active {
background-color: #fcc500;
-webkit-box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
-moz-box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
}

#amazingaudioplayer-31 .amazingaudioplayer-tracklist {
display: block;
position: relative;
}

#amazingaudioplayer-31 .amazingaudioplayer-tracklist-container {
display: block;
width: 312px;
position: relative;
background-color: #ffffff;
border: 0px solid #ffffff;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0;
margin: 4px;
padding: 24px 12px 12px;

background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #ffffff));
background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
background-image: linear-gradient(to bottom, #0 0%, #ffffff 100%);
}

#amazingaudioplayer-31 .amazingaudioplayer-tracks-wrapper {
position: relative;
}

#amazingaudioplayer-31 .amazingaudioplayer-tracks {
position: relative;
list-style-type: none;
margin: 0;
padding: 0;
}

#amazingaudioplayer-31 .amazingaudioplayer-track-item {
position: relative;
cursor: pointer;
color: #000000;
font-family: 'Open Sans', Arial, sans-serif;
font-size: 13px;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
line-height: 22px;
margin: 0;
padding: 0;
text-align: left;
}

#amazingaudioplayer-31 .amazingaudioplayer-track-item-active {
cursor: pointer;
color: #032a5f;
}

#amazingaudioplayer-31 .amazingaudioplayer-track-item a {
color: #999;
text-decoration: none;
}

#amazingaudioplayer-31 .amazingaudioplayer-track-item-active a {
color: #999;
text-decoration: none;
}

#amazingaudioplayer-31 .amazingaudioplayer-track-item-duration {
position: absolute;
top: 0;
right: 0;
}

#amazingaudioplayer-31 .amazingaudioplayer-tracklist-arrow-prev {
position: absolute;
top: 2px;
right: 24px;
}

#amazingaudioplayer-31 .amazingaudioplayer-tracklist-arrow-next {
position: absolute;
top: 2px;
right: 6px;
}

#amazingaudioplayer-31 .amazingaudioplayer-tracklist-clear {
clear: both;
}

